/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package algoritmobr;

import java.util.ArrayList;
import javax.swing.JFileChooser;
import interfaz.*;

/**
 *
 * @author Cristian
 */
public class Main{
    public static void main(String[] args) {
        
        Grafo R = new Grafo("R");
        Grafo B = new Grafo("B");
        
        
        interfaz.Interfaz ventana = new interfaz.Interfaz();
        ventana.setVisible(true);
        /*JFileChooser fc = new JFileChooser();
        
        int seleccion = fc.showSaveDialog(fc);
        //si la opción es la correcta
        if (seleccion == JFileChooser.APPROVE_OPTION)
        {
            
            B.LeerGrafo(fc.getSelectedFile().getAbsolutePath());
            fc.showSaveDialog(fc);
            R.LeerGrafo(fc.getSelectedFile().getAbsolutePath());
        
        }*/
        //B.LeerGrafo("C:\\Users\\Joel\\Dropbox\\TESIS 2013\\archivos de prueba\\grafo prueba original\\B.gr");
        //R.LeerGrafo("C:\\Users\\Joel\\Dropbox\\TESIS 2013\\archivos de prueba\\grafo prueba original\\R.gr");
        
        
        //AlgoritmoBR A = new AlgoritmoBR();
        //A.BR(R, B);
    }
}
